
#links a, #footer a, #links a:hover, #footer a:hover
{ background: transparent;
  color: #de9ec6;
}

#menu
{ background: transparent;
  color: #fff;
}

#menu li a
{	background: #AF5684; 
	color: #fff;}

#menu li a:hover, #menu li a#selected, #menu li a#selected:hover
{	background: #912F62;
	color: #fff;} 



input, textarea
{ background: #FFFFFF;
  color: #CDD6D8;
  border-color: #E1E1E1;
}
